.image-slider-logo{
  position:absolute;
  bottom: 0px;
  right: 30px;
  white-space: nowrap;
  z-index:10;
  color: white;
  font-size: 1.95em;
  font-weight: 700;
  text-shadow: #000 0px 0px 5px , #000 0px 0px 5px , #000 0px 0px 5px , #000 0px 0px 5px , #000 0px 0px 5px;
}

.image-slider-logo img{
  width:100%;
}

@media (max-width: 768px){
  .image-slider-logo{
    /* left:40%; */
    font-size: 1em;
  }
  .image-slider-logo img{
    width:40%;
  }
}

@media (max-width: 320px){
  .image-slider-logo{
    /* left:40%; */
    font-size: 1em;
  }

  .image-slider-logo img{
    width:30%;
  }
  #ccm-layout-column-wrapper-751 div.ccm-layout-column,
  #ccm-layout-column-wrapper-750 div.ccm-layout-column{
    width:100%;
  }
}

@keyframes fadeIn_5 {
  0%{opacity: 0;}
  100%{opacity: 1;}
}

.fadeIn_5 {
  animation-name: fadeIn_5;
  animation-duration: 1.5s;
}

.ccm-image-slider-title {
  font-size: 1em;
  text-shadow: #000 0px 0px 5px ,
#000 0px 0px 5px ,
#000 0px 0px 5px ,
#000 0px 0px 5px ,
#000 0px 0px 5px;
}

.js-popup-contents-bigdrive{
  text-align:right;
  font-size:0.6em;
  line-height:1.4;
}
.js-popup-contents-bigdrive span{
  font-size:1.3em;
  color:#0e287b;
  text-shadow: #fff 0px 0px 5px, #fff 0px 0px 5px, #fff 0px 0px 5px, #fff 0px 0px 5px, #fff 0px 0px 5px;
  display:inline-block;
}

.js-popup-contents-bigdrive div{
  font-size:15px;
  margin-bottom: 5px;
}

.popupSwh{
  padding-top:10%;
  position:absolute;
  bottom:0;
  right:0;
  z-index:0;
  padding:2%;
  /*box-shadow:rgba(0,0,0,0.4) 0 0 10px;*/
}